* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: 'Helvetica Neue', Helvetica, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', '微软雅黑', Arial, sans-serif;
}

html {
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: #333;
}

body {
    width: 100%;
    height: 100%;
    background-color: #fff;
    overflow-x: hidden;
    overflow-y: overlay;
}

a {
    color: #666;
    text-decoration: none;
}

img {
    border: 0;
    vertical-align: middle;
}

button,
input {
    font-family: 'Microsoft YaHei', 'Heiti SC', tahoma, arial, 'Hiragino Sans GB', \\5B8B\4F53, sans-serif;
    /*取消轮廓线 蓝色的*/
    outline: none;
    border: none;
}
button {
    /* 没有写前两个 */
    border: none;
    cursor: pointer;
}
::-webkit-input-placeholder {
    font-size: 12px;
    color: #E5E5E5;
}
.w {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}
.ov {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*清除浮动*/
.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: '.';
    height: 0;
}

.clearfix {
    *zoom: 1;
}

.center {
    text-align: center;
}

input[type='password']::-ms-reveal {
    display: none;
}
.aColor {
    color: #2A5894;
}
.rColor {
    color: #CB1212;
}
.gColor {
    color: #0D8313;
}
.font-bold {
    font-weight: bold;
}
.font-12 {
    font-size: 12px;
}
.font-18 {
    font-size: 18px;
}
.margin-t10 {
    margin-top: 10px;
}
.margin-t15 {
    margin-top: 15px;
}
.margin-t20 {
    margin-top: 20px;
}
.margin-t30 {
    margin-top: 30px;
}
.margin-t50 {
    margin-top: 50px;
}
/* 基金经理筛选页 */
.content {
    margin: 6px auto;
    width: 1200px;
    position: relative;
    box-sizing: border-box;
}

.contentBox {
    margin-top: 0;
    padding: 20px 25px;
    border: 1px solid #E7E7E7;
}
.contentBox-tit {
    height: 26px;
    font-size: 20px;
    font-weight: bold;
}
.contentBox-tit a {
    margin-top: 10px;
    font-size: 14px;
    font-weight: normal;
    /* text-decoration: underline; */
}
.contentBox-term {
    margin: 20px 0;
    height: 30px;
    line-height: 30px;
}
.contentBox-term ul {
    margin: 0 25px 0 10px;
}
.contentBox-term ul li {
    padding: 0 15px;
    box-sizing: border-box;
    float: left;
    color: #555;
    cursor: pointer;
}
.contentBox-term .contentBox-active {
    color: #236EAC;
    border: 1px solid #236EAC;
    border-radius: 15px;
}
.contentBox-text {
    box-sizing: border-box;
    padding: 0 10px;
    width: 140px;
    height: 30px;
    line-height: 30px;
    background: #FFFFFF;
    border: 1px solid #C5C5C5;
    border-radius: 5px;
}
.contentBox-button {
    position: absolute;
    right: -60px;
    top: 0;
    width: 65px;
    height: 30px;
    line-height: 30px;
    background: #236EAC;
    border-radius: 0px 5px 5px 0px;
    border: #246EAD;
    color: #fff;
    cursor: pointer;
}
.contentBox-btn {
    width: 130px;
    height: 30px;
    background: #236EAC;
    border-radius: 5px;
    color: #fff;
    text-align: center;
}
/* 表格 */
.contentBox-table {
    width: 100%;
    border-bottom: 1px solid #E5E5E5;
    margin-top: 20px;
}
.contentBox-table tr {
    height: 38px;
    text-align: center;
}
.contentBox-table tr th {
    padding: 6px 3px;
    background: #246EAD;
    color: #fff;
    border-right: 1px solid #E5E5E5;
}
.contentBox-table tr th:last-child {
    border-right: 0;
}
.contentBox-table tr td {
    padding: 6px 3px;
    border: 1px solid #E5E5E5;
    border-right: 0;
    border-bottom: 0;
}
.contentBox-table tr td:last-child {
    border-right: 1px solid #E5E5E5;
}
.contentBox-table .fundCount {
    padding: 0 10px;
    border-right: 1px solid #E5E5E5;
}
.contentBox-table .fundCount span {
    float: left;
}
.contentBox-table .fundCount span:nth-child(2) {
    display: block;
    width: 190px;
    text-align: left;
}
.contentBox-table .fundCount span:nth-child(2) a {
    color: #246EAD;
}
.contentBox-table .fundCount span:nth-child(3) {
    float: right;
}

.contentBox-table tr:nth-child(2n) {
    background: #F0F4F7;
}
/* 表格加载 */
.loading {
    display: none;
    padding: 50px 0;
    border: 1px solid #E5E5E5;
    text-align: center;
}

/* 推荐 */
.managerRecommend {
    margin: 40px auto;
}
.managerRecommend-tit span {
    position: relative;
    padding-left: 15px;
    font-size: 20px;
    font-weight: bold;
}
.managerRecommend-tit span::before {
    position: absolute;
    left: 0;
    top: 3px;
    content: "";
    width: 5px;
    height: 20px;
    background: #2A5894;
}
.managerRecommend-tit a {
    font-size: 16px;
    line-height: 26px;
    color: #2A5894;
}
.managerRecommend-ul li {
    position: relative;
    box-sizing: border-box;
    float: left;
    margin-top: 25px;
    width: 380px;
    height: 230px;
    margin-right: 30px;
    box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.16);
    overflow: hidden;
}
.managerRecommend-ul li:last-child {
    margin-right: 0;
}
.managerRecommend-ul li p {
    position: absolute;
    right: 0;
    top: 10px;
    width: 58px;
    height: 22px;
    line-height: 22px;
    border-radius: 11px  0px   0px  11px;
    background: #EE8719;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

.managerRecommend-ul li:nth-child(2) p {
    background: #EE3C19;
}
.managerRecommend-ul li:nth-child(3) p {
    background: #19AAEE;
}
.managerRecommend-ul li .left {
    position: relative;
    width: 177px;
    text-align: center;
}
.managerRecommend-ul li .left .line {
    position: absolute;
    right: 0;
    top: 40px;
    width: 1px;
    height: 149px;
    background: #DADADA;
}
.managerRecommend-ul li .left .photo {
    width: 97px;
    height: 97px;
    margin: 20px 40px 10px;
    border-radius: 50%;
}
.managerRecommend-ul li .left .name {
    display: block;
    margin: 54px 0 10px 0;
    font-size: 18px;
    font-weight: bold;
}
.managerRecommend-ul li .right {
    width: 202px;
    text-align: center;
}
.managerRecommend-ul li .btn {
    margin-top: 15px;
    text-align: center;
}
.managerRecommend-ul li .btn a{
    display: inline-block;
    width: 75px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #246EAD;
    border-radius: 3px;
    color: #246EAD;
}
.managerRecommend-ul li .right .fundname {
    padding: 0 10px;
    display: block;
    margin: 54px auto 10px;
    font-size: 18px;
    font-weight: bold;
    color: #2A5894;

}
.managerRecommend-ul li .right .score {
    overflow: hidden;
    margin: 0 auto;
    width: 121px;
    height: 20px;
}
.managerRecommend-ul li .right .btn {
    display: inline-block;
    margin: 15px auto;
    width: 75px;
    height: 26px;
    line-height: 26px;
    background: #246EAD;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
}
.managerRecommend-ul li .right .btn img {
    margin: -3px 2px 0 0;
    width: 16px;
    height: 14px;
}
.managerRecommend-change {
    text-align: center;
    margin: 20px auto;
    padding-bottom: 3px;
    color: #246EAD;
    font-size: 16px;
    cursor: pointer;
}
.managerRecommend-change img {
    margin: -3px 3px 0 0;
    transform: rotate(0deg);
    transition: all 0.5s;
}



/* 基金经理详情 */
.introduce {
    margin-top: 0;
    box-sizing: border-box;
    padding: 30px;
    border: 1px solid #E7E7E7;
}
.introduce-one {
    position: relative;
    width: 165px;
    text-align: center;
}
.introduce-one img {
    /* width: 97px; */
    height: 97px;
    /* border-radius: 50%; */
}
.introduce-one-name {
    /* padding-right: 65px; */
    padding-right: 86px;
    font-weight: bold;
    margin: 15px 0;
    font-size: 18px;
    text-align: right;
}
.introduce-one-name span:last-child {
    width: 44px;
    height: 18px;
    line-height: 18px;
    background: #F0F4F6;
    border-radius: 3px;
    font-size: 12px;
}
.introduce-one-degree {
    position: absolute;
    top: 116px;
    right: 36px;
    width: 44px;
    height: 18px;
    line-height: 18px;
    background: #F0F4F6;
    border-radius: 3px;
    font-size: 12px;
}
.introduce-two {
    position: relative;
    box-sizing: border-box;
    padding: 0 50px 0 20px;
    width: 676px;
    text-align: justify;
    line-height: 26px;
}
.introduce-two-line {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 126px;
    background: #E5E5E5;
}
.introduce-two-introduce {
    min-height: 78px;
}
.introduce-two-ul {
    margin-top: 15px;
    padding: 20px 30px;
    background: #F4F8FA;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.introduce-two-ul li {
    text-align: center;
}
.introduce-two-ul .introduce-two-ul-line{
    width: 1px;
    height: 40px;
    background: #E5E5E5;
}
.introduce-two-ul li p:nth-child(2) {
    font-weight: bold;
    font-size: 20px;
}
.introduce-three { 
    box-sizing: border-box;
    padding: 0 0 0 50px;
    width: calc(100% - 841px);
}
.introduce-three-tit {
    font-weight: bold;
    color: #222;
}
.introduce-three-tit img {
   margin: -5px 5px 0 0;
}
.introduce-three-fund {
    margin: 15px 0;
    font-size: 18px;
    font-weight: bold;
    color: #236EAC;
}
.introduce-three-con {
    width: 138px;
    line-height: 26px;
}
.introduce-three-con p span:nth-child(1) {
    float: left;
    color: #222;
    font-weight: bold;
}
.introduce-three-con p span:nth-child(2) {
    float: right;
    font-size: 18px;
    color: #DC2A2A;
    font-weight: bold;
}
.introduce-three-btn {
    margin-top: 22px;
    color: #fff;
}
.introduce-three-btn a {
    display: inline-block;
    width: 75px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: #246EAD;
    border-radius: 3px;
    cursor: pointer;
    color: #fff;
}
.introduce-three-btn a img {
    height: 14px;
    margin: -4px 5px 0 0;
}
.introduce-three-btn a:nth-child(2) {
    background: #F8930A;
}
.introduce-three-btn a:nth-child(3) {
    background: #DC2A2A;
}
.introduce-three-btn .nobuy {
    background: #C5C5C5!important;
    cursor: default;
}
/* 经理诊断 */
.diagnosis-tit {
    margin-left: 25px;
}
.diagnosis-tit span {
    margin: 0 10px;
}
.diagnosis-tit span:nth-child(1),
.diagnosis-tit span:nth-child(5),
.diagnosis-tit span:nth-child(7) {
    font-weight: bold;
    font-size: 18px;
}
.diagnosis-tit span:nth-child(2) {
    display: inline-block;
    width: 44px;
    height: 18px;
    line-height: 18px;
    background: #F0F4F6;
    border-radius: 3px;
    text-align: center;
    font-size: 12px;
}
.diagnosis-tit span:nth-child(4) {
    margin-left: 20px;
    padding-left: 30px;
    border-left: 1px solid #E7E7E7;
}
.diagnosis-date {
    margin: 0px 46px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 10px;
}
.diagnosis-score {
    margin: 40px 80px;
}
.diagnosis-score-con {
    margin-left: 65px;
    width: calc(100% - 368px);
}
.diagnosis-score-con .scoreTit {
    height: 36px;
    line-height: 36px;
    margin-bottom: 15px;
}
.diagnosis-score-con .scoreTit span:nth-child(1) {
    position: relative;
    font-size: 18px;
    margin-right: 28px;
}
.diagnosis-score-con .scoreTit span:nth-child(1)::before {
    position: absolute;
    left: -14px;
    top: 4px;
    content: "";
    width: 5px;
    height: 16px;
    background: #246EAD;
}
.diagnosis-score-con .scoreTit span:nth-child(2) {
    font-size: 32px;
    font-weight: bold;
    color: #CC2021;
}
.diagnosis-score-con .scoreCon {
    line-height: 28px;
}
.diagnosis-chart {
    margin: 85px 50px;
}
.diagnosis-chart li {
    float: left;
    width: 33.33%;
    text-align: center;
}
.diagnosis-chart li p {
    text-align: left;
    font-size: 18px;
    margin-bottom: 20px;
}
.diagnosis-chart li .ability {
    margin-top: 5px;
    font-size: 16px;
}

.previous tr th {
    width: 16.66%;
}

/* 分页器 */
.paging{
    margin-bottom:30px;
}
.pagination{
    text-align: center;
}
.pagination a{
    cursor: pointer;
}
.pagination a,.pagination .pagination-break{
    display: inline-block;
    min-width: 32px;
    height: 27px;
    border:1px solid #236EAC;
    box-sizing: border-box;
    background-color: #fff;
    font-size:14px;
    line-height: 25px;
    color:#236EAC;
    margin:0 5px;
}
.pagination a.current{
    background-color: #236EAC;
    font-weight: bold;
    color:#fff;   
}
.pagination .prev,.pagination .next{
    width:80px;
    background-color: #236EAC;
    font-size:14px;
    font-weight: bold;
    color:#fff;   
}


/*echarts中tooltip的样式*/
.tootip {
    padding: 8px 14px;
}

